.body-app {
    padding-left:20px;
    padding-right:20px;
    color: white;
    background: #2b669a;
}

.socialaccount_container {
    font-size: large;
    text-align: center;
}

.socialaccount_ballot ul {
    list-style: none;
    padding-inline-start: 0;
}
